"""
Profinet DCP constants
----------------------

Protocol-dependent constants (network and functions) for Profinet DCP.
"""

PNDCP_MULTICAST_MAC = MULTICAST_MAC = "01:0e:cf:00:00:00"
PNDCP_DEFAULT_TIMEOUT = DEFAULT_TIMEOUT = 10

PNDCP_VENDOR = VENDOR = {
   "1022":"Engler Steuer- und Messtechnik GmbH &amp; Co.KG",
   "1":"Acromag",
   "2":"Rockwell Automation",
   "3":"Ametek",
   "5":"ABB",
   "6":"Beckman",
   "7":"Bell Microsensor",
   "8":"Bourns",
   "9":"Bristol Babcock",
   "10":"Brooks Instrument",
   "11":"Chessell",
   "12":"Combustion Engineering",
   "13":"Daniel Industries",
   "14":"Delta",
   "15":"Dieterich Standard",
   "16":"Dohrmann",
   "17":"Endress+Hauser",
   "18":"ABB",
   "19":"Fisher Controls",
   "20":"Foxboro",
   "21":"Fuji",
   "22":"ABB",
   "23":"Honeywell",
   "24":"ITT Barton",
   "25":"Thermo Measure Tech",
   "26":"ABB",
   "27":"Leeds &amp; Northrup",
   "28":"Leslie",
   "29":"M-System Co., Ltd.",
   "30":"Measurex",
   "31":"Micro Motion",
   "32":"Moore Industries",
   "33":"PRIME Measurement Products",
   "34":"Ohkura Electric",
   "35":"Paine",
   "36":"Rochester Instrument Systems",
   "37":"Ronan",
   "38":"Rosemount Inc.",
   "39":"Peek Measurement",
   "40":"Actaris Neptune",
   "41":"Sensall",
   "42":"SIEMENS AG",
   "43":"Weed",
   "44":"Toshiba Corp.",
   "45":"Transmation",
   "46":"Rosemount Analytic",
   "47":"Metso Automation",
   "48":"Flowserve Corporation",
   "49":"Varec",
   "50":"Viatran",
   "51":"Delta / Weed",
   "52":"Westinghouse",
   "53":"Xomox",
   "54":"Yamatake",
   "55":"Yokogawa",
   "56":"Nuovo Pignone",
   "57":"Promac",
   "58":"Exac Corporation",
   "59":"Mobrey Measurement",
   "60":"Arcom Control Systems",
   "61":"Princo",
   "62":"SMAR Meß- und Regeltechnik GmbH",
   "63":"Foxboro Eckardt",
   "64":"Measurement Technology",
   "65":"Applied System Technologies",
   "66":"SAMSON AG",
   "67":"Sparling Instruments",
   "68":"Fireye",
   "69":"KROHNE",
   "70":"Betz",
   "71":"Druck",
   "72":"SOR",
   "73":"Elcon Instruments",
   "74":"EMCO Controls A/S",
   "75":"Termiflex Corporation",
   "76":"VAF Instruments",
   "77":"Westlock Controls Co.",
   "78":"Drexelbrook",
   "79":"Saab Tank Control",
   "80":"K-TEK",
   "81":"SENSIDYNE, INC",
   "82":"Draeger",
   "83":"Raytek",
   "84":"Siemens Milltronics PI",
   "85":"BTG Positioning Systems",
   "86":"Magnetrol",
   "87":"Metso Automation",
   "88":"Siemens Milltronics PI",
   "89":"HELIOS",
   "90":"Anderson Instrument Company",
   "91":"INOR AB",
   "92":"ROBERTSHAW",
   "93":"Pepperl+Fuchs ",
   "94":"ACCUTECH",
   "95":"Flow Measurement",
   "96":"Baumer A/S",
   "97":"Knick",
   "98":"VEGA Grieshaber KG",
   "99":"MTS Systems Corporation",
   "100":"Oval",
   "101":"Masoneilan-Dresser",
   "102":"BESTA",
   "103":"Ohmart",
   "104":"Harold Beck and Sons",
   "105":"rittmeyer instrumentation",
   "106":"Rössel Messtechnik",
   "107":"Wika",
   "108":"Bopp &amp; Reuther Messtechnik",
   "109":"PR Electronics",
   "110":"Jordan Controls",
   "111":"Valcom s.r.l.",
   "112":"US ELECTRIC MOTORS",
   "113":"Apparatebau Hundsbach",
   "114":"Dynisco Instruments LLC",
   "115":"Spriano",
   "116":"Direct Measurement",
   "117":"Klay Instruments b.v.",
   "118":"CiDRA Corporate Services",
   "119":"MMG AM DTR",
   "120":"buerkert fluid control systems",
   "121":"AALIANT Process Mgt.",
   "122":"PONDUS INSTRUMENTS",
   "123":"ZAP S.A. Ostrow Wielkopolski",
   "124":"GLI",
   "125":"Fisher-Rosemount Performance Technologies",
   "126":"Paper Machine Components",
   "127":"LABOM Mess- und Regeltechnik GmbH",
   "128":"Danfoss Drives A/S",
   "129":"Turbo",
   "130":"TOKYO KEISO",
   "131":"SMC Corp.",
   "132":"Status Instruments",
   "133":"Huakong",
   "134":"Duon System",
   "135":"Vortek Instruments, LLC",
   "136":"AG Crosby",
   "137":"Action Instruments",
   "138":"Keystone Controls",
   "139":"Thermo Electric Co.",
   "140":"ISE-Magtech",
   "141":"Rueger",
   "142":"Mettler Toledo GmbH",
   "143":"Det-Tronics",
   "144":"Thermo Measure Tech",
   "145":"DeZURIK",
   "146":"Phase Dynamics",
   "147":"WELLTECH SHANGHAI",
   "148":"ENRAF",
   "149":"4tech ASA",
   "150":"Brandt Instruments",
   "151":"Nivelco",
   "152":"Camille Bauer",
   "153":"Metran",
   "154":"Milton Roy Co.",
   "155":"PMV",
   "156":"Turck (Tianjin) Sensor Co., Ltd.",
   "157":"Panametrics",
   "158":"Stahl",
   "159":"Analytical Technology, Inc",
   "160":"FINT",
   "161":"Berthold Technologies GmbH &amp; Co.KG",
   "162":"InterCorr",
   "163":"China BRICONTE Co Ltd",
   "164":"Electron Machine",
   "165":"Sierra Instruments",
   "166":"Fluid Components Int",
   "167":"Solid AT",
   "168":"Meriam Instrument",
   "169":"Invensys",
   "170":"S-Products",
   "171":"Tyco Valves &amp; Controls",
   "172":"Micro Matic Instrument A/S",
   "173":"J-Tec Associates",
   "174":"TRACERCO",
   "175":"AGAR",
   "176":"Phoenix Contact GmbH &amp; Co. KG",
   "177":"Andean Instruments",
   "178":"Amer. Level Instr.",
   "179":"Hawk",
   "180":"YTC",
   "181":"Pyromation Inc.",
   "182":"Satron Instruments",
   "183":"BIFFI",
   "184":"SAIC",
   "185":"BD Sensors",
   "186":"Andean Instruments",
   "187":"Kemotron",
   "188":"APLISENS SP. Z O.O.",
   "189":"Badger Meter",
   "190":"HIMA",
   "191":"GP:50",
   "192":"Kongsberg Maritime",
   "193":"ASA S.p.A.",
   "194":"Hengesbach",
   "195":"Lanlian Instruments",
   "197":"Kajaani Process Measurements",
   "198":"FAFNIR",
   "199":"SICK-MAIHAK",
   "200":"JSP Nova Paka",
   "201":"MESACON",
   "202":"Spirax Sarco Italy",
   "203":"L&amp;J TECHNOLOGIES",
   "204":"Tecfluid S.A.",
   "205":"Sailsors Instruments",
   "206":"Roost",
   "207":"KOSO",
   "208":"MJK",
   "209":"GE Energy",
   "210":"BW Technologies",
   "211":"HEINRICHS Messtechnik",
   "212":"SIC",
   "213":"HACH LANGE",
   "214":"Exalon Instruments",
   "215":"FAURE HERMAN",
   "216":"STI S.r.l.",
   "217":"Manometr-Kharkiv",
   "218":"Dalian-Instruments",
   "219":"Spectrex",
   "220":"SIPAI Instruments",
   "221":"Advanced Flow",
   "222":"Rexa. Koso America",
   "223":"General Monitors, Inc.",
   "224":"Manufacturer Expansion",
   "234":"J. Schmalz GmbH",
   "256":"Rüeger",
   "257":"SICK AG",
   "258":"ASCO JOUCOMATIC GmbH &amp; Co.",
   "259":"Bosch Rexroth AG",
   "260":"ESR Pollmeier",
   "261":"Kollmorgen",
   "262":"Lenze Drives GmbH",
   "263":"Siemens AG",
   "264":"Mitsubishi Electric Europe B.V. Niederlassung Deutschland",
   "265":"Eaton Industries GmbH",
   "266":"SEW-EURODRIVE GmbH &amp; Co.KG",
   "267":"STÖBER Antriebstrechnik GmbH + Co. KG",
   "268":"HMS Industrial Networks GmbH",
   "269":"Züllig",
   "270":"BARTEC GmbH",
   "271":"Parker Hannifin",
   "272":"Fraba B.V.",
   "273":"YASKAWA Europe GmbH",
   "274":"Baumüller Nürnberg GmbH",
   "275":"Anton Paar GmbH",
   "276":"Stegmann GmbH",
   "277":"Metronix GmbH",
   "278":"IEP GmbH",
   "279":"SOFTING",
   "280":"BEKA associates Ltd.",
   "281":"Elektro-Elektronik Pranjic GmbH",
   "282":"Eurotherm Automation",
   "283":"Dr. Bruno Lange GmbH &amp; Co. KG",
   "284":"JH Group",
   "285":"WAGO GmbH &amp; Co. KG",
   "286":"Hilscher Gesellschaft für Systemautomation mbH",
   "287":"Bosch Rexroth AG",
   "288":"Beckhoff Automation GmbH &amp; Co. KG",
   "289":"Bihl+Wiedemann GmbH",
   "290":"Emhart Teknologies",
   "291":"Swan Analytical Instruments",
   "292":"Deutschmann Automation GmbH&amp;Co.KG",
   "293":"Rotork Controls Ltd.",
   "294":"Leuze Lumiflex GmbH+Co.KG",
   "295":"Molex Incorporated",
   "296":"Berger Lahr",
   "297":"Schneider Electric",
   "298":"Baumer Motion Control",
   "299":"Werner Turck GmbH &amp; Co. KG",
   "300":"G. Bachmann Electronic GmbH",
   "301":"HORIBA STEC, Co.,Ltd.",
   "302":"MS Ultraschall Technologie GmbH",
   "303":"Murrelektronik GmbH",
   "304":"Hirschmann Automation and Control GmbH",
   "305":"Drehmo GmbH",
   "306":"AGILiCOM",
   "307":"BERNARD CONTROLS S.A. ",
   "308":"Weidmüller Interface GmbH &amp; Co. KG",
   "309":"EUCHNER GmbH + Co.KG",
   "310":"ifm electronic GmbH",
   "311":"Cognex Corp.",
   "312":"Markator",
   "313":"Beaufort Cay Corporation",
   "314":"Baldor Motors &amp; Drives",
   "315":"VitalSensors Technologies LLC",
   "316":"Optris GmbH",
   "317":"Hans Turck GmbH &amp; Co.KG",
   "318":"SymCom, Inc.",
   "319":"AUMA Riester GmbH &amp; Co.KG",
   "320":"CREVIS Co.,Ltd",
   "321":"SIPOS Aktorik",
   "322":"testo AG",
   "323":"ProMinent GmbH",
   "324":"Systemtechnik LEBER GmbH &amp; Co.KG",
   "325":"Smart Network Devices GmbH",
   "326":"KSB Aktiengesellschaft",
   "327":"Ing. Punzenberger COPA-DATA GmbH",
   "328":"Omron Europe BV",
   "329":"Real Time Automation",
   "330":"Grundfos",
   "331":"attoSensor GmbH",
   "332":"AquaSensors LLC",
   "333":"Festo",
   "334":"MESCO Engineering GmbH",
   "335":"TMG TE GmbH",
   "336":"ROPEX Industrie-Elektronik GmbH",
   "337":"vögtlin instruments ag",
   "338":"Leuze electronic GmbH + Co. KG",
   "339":"TR-Electronic GmbH",
   "340":"FOGALE Nanotech",
   "341":"Industrial Control Communications, Inc. (ICC)",
   "342":"Contrinex AG Industrial Electronics",
   "343":"DRS Power &amp; Control Technologies, Inc.",
   "344":"AALBORG INSTRUMENTS",
   "345":"TWK-ELEKTRONIK GmbH",
   "346":"Intelligent Platforms, LLC.",
   "347":"Sensopart Industriesensorik GmbH",
   "348":"HYDAC ELECTRONIC GMBH",
   "349":"esd electronic system design gmbh",
   "350":"Baumer Electric AG",
   "351":"Lenord, Bauer &amp; Co.GmbH",
   "352":"Control Techniques Ltd.",
   "353":"Siebert Industrieelektronik GmbH",
   "354":"Knorr-Bremse AG",
   "355":"Pepperl+Fuchs Comtrol, Inc",
   "356":"IfTA GmbH",
   "357":"Sprecher + Schuh USA",
   "358":"GE Consumer &amp; Industrial",
   "359":"Hitachi High-Technologies Corporation",
   "360":"ACS-Control-System GmbH",
   "361":"Höntzsch GmbH",
   "362":"Belden Deutschland GmbH",
   "363":"Anhui WNK Electronic Engineering Co.,Ltd.",
   "364":"Microcyber Inc.",
   "365":"Kunbus GmbH",
   "366":"Morgan Korea Ltd.",
   "367":"WEG",
   "368":"Matuschek",
   "369":"Graco Inc.",
   "370":"Banner Engineering Corp.",
   "371":"KEBA Industrial Automation GmbH",
   "372":"PHOENIX CONTACT Software GmbH",
   "373":"ProSoft Technology, Inc.",
   "374":"HMS Technology Center Ravensburg GmbH",
   "375":"KEB Automation KG",
   "376":"Kontron Modular Computers GmbH",
   "377":"Varian Inc.",
   "378":"Inficon AG",
   "379":"Minebea Intec GmbH ",
   "380":"KEBA",
   "381":"Jacobs Automation",
   "382":"Dürr Systems AG",
   "383":"Cisco Systems, Inc.",
   "384":"ATI Industrial Automation",
   "386":"BEI SENSORS",
   "387":"miControl GmbH",
   "388":"Jokab Safety AB",
   "389":"Moog",
   "390":"optek-Danulat",
   "391":"sibotech Co.",
   "392":"AEG Power Solutions GmbH",
   "393":"NORD Electronic DRIVESYSTEMS GmbH",
   "394":"Leine &amp; Linde AB",
   "395":"NDC Infrared Engineering Ltd",
   "396":"Renesas Electronics Europe GmbH",
   "397":"Wieland Electric GmbH",
   "398":"Cytiva",
   "399":"LappGroup",
   "400":"Toshiba Schneider Inverter Corporation",
   "401":"GEMUE Gebr. Mueller Apparatebau GmbH &amp; Co. KG",
   "402":"Delta Computer Systems, Inc.",
   "403":"HARTING Electric GmbH &amp; Co. KG",
   "404":"Harms + Wende GmbH &amp; Co. KG",
   "405":"Accutron Controls International Inc.",
   "406":"Quiss GmbH",
   "407":"Lipowsky Industrie-Elektronik GmbH",
   "408":"Kübler Group, Fritz Kübler GmbH",
   "409":"GH Electrotermia S.A.",
   "410":"Dunkermotoren GmbH",
   "411":"KKUKA Deutschland GmbH",
   "412":"Datalogic s.r.l.",
   "413":"Eaton Corporation",
   "414":"embeX GmbH",
   "415":"Yaskawa Electric - America",
   "416":"A&amp;D Company, Limited",
   "417":"Apex Tool Group GmbH &amp; Co.OHG",
   "418":"HOMAG AG",
   "419":"Microsonic GmbH",
   "420":"ZAP INTEC Sp. z.o.o.",
   "421":"Norgren GmbH",
   "422":"HMT Microelectronic AG",
   "423":"GE Digital Energy (Multilin)",
   "424":"PROGNOST Systems GmbH",
   "425":"SICK STEGMANN GmbH",
   "426":"centrotherm SiTec GmbH",
   "427":"IDENTEC SOLUTIONS Deutschland GmbH",
   "428":"brimos bv",
   "429":"Hottinger Brüel &amp; Kjaer GmbH",
   "430":"Numatics Inc.",
   "431":"Infineon Technologies AG",
   "432":"FRONIUS International GmbH",
   "433":"Emerson Automaton Solutions",
   "434":"DR.JOHANNES HEIDENHAIN GmbH",
   "435":"Hesmor GmbH",
   "436":"Coester Automação Ltda",
   "437":"Faiveley Transport Leipzig GmbH",
   "438":"Schildknecht AG",
   "439":"FANUC",
   "440":"APEX automation technologies GmbH",
   "441":"Analog Devices Inc",
   "442":"Vacon Plc",
   "443":"Sciemetric Instruments Inc.",
   "444":"profichip GmbH",
   "445":"LJU Automatisierungstechnik GmbH",
   "446":"PRIMES GmbH",
   "447":"Commercial Timesharing Inc.",
   "448":"VITRONIC Dr.-Ing. Stein Bildverarbeitungssysteme GmbH",
   "449":"WIEDEG Elektronik GmbH",
   "450":"Faiveley Transport Tours S.A.S.",
   "451":"Banner Engineering Group",
   "452":"Texas Instruments",
   "453":"AccuSentry, Inc",
   "454":"Advantech Co., Ltd",
   "455":"ECKELMANN AG",
   "456":"Protagon Process Technologies GmbH",
   "457":"Beijing ZhongRuiZhiCheng technology Co., LTD.",
   "458":"Seiko Epson Corp.",
   "459":"Delphin Technology AG",
   "460":"IAI Corporation",
   "461":"NTI AG",
   "462":"Burster Praezisionsmesstechnik GmbH &amp; Co. KG",
   "463":"microSYST Systemelectronic GmbH",
   "464":"Phytron Elektronik GmbH",
   "465":"Trebing &amp; Himstedt Prozessautomation GmbH &amp; Co. KG",
   "466":"Welding Technology Corp.",
   "467":"wenglor sensoric gmbh",
   "468":"Berghof Automationstechnik GmbH",
   "469":"SWAC Automation Consult GmbH",
   "470":"Spohn &amp; Burkhardt GmbH &amp; Co.",
   "471":"Brainchild Electronic.Co.Ltd",
   "472":"Meggitt Sensing Systems",
   "473":"MC Power Systems",
   "475":"Perceptron GmbH",
   "476":"ISP_System",
   "477":"Bently Nevada",
   "478":"Analog Devices Inc.",
   "479":"Sanyo Denki Co., Ltd.",
   "480":"KUNBUS GmbH",
   "481":"IMS Messsysteme GmbH",
   "482":"KAESER KOMPRESSOREN SE",
   "483":"Alexander Binzel Schweisstechnik GmbH &amp; Co. KG",
   "484":"SKS Welding Systems GmbH",
   "485":"Carl Zeiss Automated Inspection GmbH &amp; Co. KG",
   "486":"EWM HIGHTEC WELDING GmbH",
   "487":"PMA Prozeß- und Maschinen-Automation GmbH",
   "488":"SUETRON electronic GmbH",
   "489":"TOX® PRESSOTECHNIK GMBH &amp; CO. KG",
   "490":"NIVELCO Process Control",
   "491":"Fernsteuergeraete Kurt Olesch GmbH",
   "492":"Grid Connect, Inc.",
   "493":"Haller + Erne GmbH",
   "494":"SCA Schucker GmbH &amp; Co.",
   "495":"Promess Incorporated ",
   "496":"HCS Hydraulic Control Systems GmbH",
   "497":"Procon Electronics Pty Ltd",
   "498":"VAT Vakuumventile AG",
   "499":"SERRA soldadura, S.A.",
   "500":"BST eltromat International GmbH",
   "501":"XIMEA GmbH",
   "502":"Rüthi Electronic AG",
   "503":"Brosa AG",
   "504":"MSF-Vathauer Antriebstechnik GmbH &amp; Co KG",
   "505":"GEFRAN SPA",
   "506":"GE Energy Measurement and Control Solutions",
   "507":"Pentronic AB ",
   "508":"Selectron Systems AG",
   "509":"KEYENCE CORPORATION",
   "510":"ISRA VISION AG",
   "511":"Universal Flow Monitors, Inc.",
   "512":"JVL Industri Elektronik A/S",
   "513":"Temposonics GmbH &amp; Co. KG",
   "514":"Elco Industry Automation AG",
   "515":"Jenny Science AG",
   "516":"MESA Systemtechnik GmbH\n  ",
   "517":"Cloos Schweißtechnik GmbH",
   "518":"Sontheim Industrie Elektronik GmbH ",
   "519":"E. Dold &amp; Söhne KG",
   "520":"SOLVIX SA",
   "521":"Fertron Controle e Automação Industrial Ltda",
   "522":"FMS Force Measuring Systems AG",
   "523":"Bonfiglioli Vectron GmbH",
   "524":"ECOLAB ENGINEERING GMBH",
   "525":"Heraeus Electro-Nite",
   "526":"Digatel Elektronik GmbH",
   "527":"Animatics Corporation",
   "528":"Univer S.p.A",
   "529":"Base2 International Pty Ltd",
   "530":"Emerson Automaton Solutions",
   "531":"Yaskawa Electric Corporation",
   "533":"Altus S.A.",
   "534":"ARO WELDING TECHNOLOGIES SAS",
   "535":"TRUMPF Werkzeugmaschinen GmbH",
   "536":"GF Welding S.p.A",
   "537":"NewElec Pretoria (Pty) Ltd",
   "538":"Hakko Electronics Co.,Ltd.",
   "539":"Helmholz GmbH &amp; Co. KG",
   "540":"Mitsubishi Electric Corporation",
   "541":"Maxcess - Fife Tidland MAGPOWR",
   "542":"HBC-radiomatic GmbH",
   "543":"MKS Instruments Deutschland GmbH",
   "544":"ESTUN DIGITAL TECHNOLOGY CO.,LTD",
   "545":"di-soric GmbH &amp; Co. KG",
   "546":"ANNAX Anzeigesysteme GmbH",
   "547":"esitron-electronic GmbH ",
   "548":"Stäubli Tec-Systems GmbH Connectors ",
   "549":"Office FA. com Co., Ltd.",
   "550":"Knorr-Bremse Powertech GmbH",
   "551":"YangZhou ABD Ltd. Co.",
   "552":"Televic Rail NV",
   "553":"Moxa Inc. ",
   "554":"ROBOX S.P.A.",
   "555":"VIPA GmbH",
   "556":"GasSecure AS ",
   "557":"Grießbach GmbH",
   "558":"Freescale Semiconductor, Inc.",
   "559":"Servotronix Motion Control Ltd. ",
   "560":"ICP DAS ",
   "561":"ITOH DENKI CO.,LTD.",
   "562":"ICP DAS Co., Ltd.",
   "563":"Liebherr-Transportation Systems GmbH &amp; Co KG",
   "564":"Schenck Process GmbH",
   "565":"Dialog Semiconductor Bingen GmbH",
   "566":"Sciyon Automation Group Co., Ltd",
   "567":"Control Applications ltd. ",
   "568":"Ing.-Büro Maurer",
   "569":"Lika Electronic",
   "570":"EHR GmbH",
   "571":"Center Communication Systems GmbH",
   "572":"A-M-Systeme GmbH",
   "573":"Leybold GmbH",
   "574":"Shenzhen Maxonic Automation Control Co., Ltd.",
   "575":"Kistler Instrumente GmbH",
   "576":"IQ2 Development GmbH ",
   "577":"SysTec GmbH",
   "578":"hema electronic GmbH",
   "579":"Shanghai Zengyuan Electric Power Equipment Co.,Ltd",
   "580":"VSD Elektrotechnik GmbH",
   "581":"AL-S Technology",
   "582":"Power-Genex Ltd.",
   "583":"ZHONGHUAN TIG CO.,LTD.",
   "584":"Zimmer GmbH Technische Werkstaetten",
   "585":"messMa GmbH",
   "586":"Johannes Huebner GmbH",
   "587":"K. A. Schmersal GmbH &amp; Co. KG",
   "588":"Lessmüller_lasertechnik GmbH",
   "589":"Bizerba GmbH &amp; Co. KG",
   "590":"Atop technologies, Inc.",
   "591":"Elster GmbH",
   "592":"iC-Haus GmbH",
   "593":"Sigrist Photometer AG",
   "594":"adaptronic Prüftechnik GmbH",
   "595":"AuCom Electronics Ltd",
   "596":"TRUMPF Laser GmbH + Co. KG",
   "597":"Nordex Energy GmbH",
   "598":"ATON GmbH",
   "599":"Omron Microscan Systems",
   "600":"Control Concepts, Inc.",
   "601":"OSAKA VACUUM, LTD. ",
   "602":"Jenaer Antriebstechnik GmbH ",
   "603":"Enertork Ltd.",
   "604":"TRsystems GmbH",
   "605":"JBG-Elektronik GmbH",
   "606":"BizLink Special Cables Germany GmbH (BSCG)",
   "607":"Scheurich GmbH ",
   "608":"Denso Wave Incorporated ",
   "609":"Novanta IMS",
   "610":"Interroll Software&amp;Electronics GmbH",
   "611":"Xylem Water Solutions Herford GmbH",
   "612":"OMRON Corporation",
   "613":"DILAX Intelcom GmbH",
   "614":"WIBOND Informationssysteme GmbH",
   "615":"VIVAVIS AG",
   "616":"NextSense GmbH",
   "617":"Hitachi Industrial Equipment Systems",
   "618":"Gardner Denver Deutschland GmbH",
   "619":"ABB SACE",
   "620":"Pago AG",
   "621":"Sensirion AG ",
   "622":"Syrinx industrial electronics ",
   "623":"Hosta Motion Control CO.,LTD",
   "624":"ConverterTec Deutschland GmbH",
   "625":"DMG MORI B.U.G. CO., LTD.",
   "626":"HERCO Wassertechnik GmbH",
   "627":"Bühler AG",
   "628":"Wissenschaftlich-Technische Werkstätten GmbH",
   "629":"GE Energy Power Conversion",
   "630":"Beta LaserMike Inc.",
   "631":"Staeubli",
   "632":"Analytica GmbH ",
   "633":"ISH Ingenieursozietät GmbH",
   "634":"3E s.r.l.",
   "635":"Wachendorff Automation GmbH &amp; Co KG",
   "639":"AVISTUD",
   "640":"GÜHRING Maschinenbau GmbH",
   "642":"Inficon GmbH",
   "643":"Friedrich Lütze GmbH",
   "644":"PSG Plastic Service GmbH",
   "645":"Regada s.r.o.H",
   "646":"TEConcept GmbH ",
   "647":"Siempelkamp Maschinen- und Anlagenbau  &amp; Co KG",
   "648":"Optex FA Co., LTD. ",
   "649":"ASA-RT s.r.l.  ",
   "650":"WETRON electronic components GmbH",
   "651":"ORing Industrial Networking Corp",
   "652":"port GmbH ",
   "653":"Scansonic MI GmbH",
   "654":"Metal Work SpA ",
   "655":"Applied Robotics",
   "656":"HARDY PROCESS SOLUTIONS",
   "657":"Koralewski Industrie-Elektronik oHG",
   "658":"SIMTEC Elektronik GmbH ",
   "659":"Janitza electronics GmbH ",
   "660":"Bontronic Steuerungstechnik GmbH",
   "661":"Balogh SA",
   "662":"KYLAND TECHNOLOGY CO., LTD ",
   "663":"TRUMPF Hüttinger GmbH + Co. KG ",
   "664":"Beijing D&amp;S Fieldbus Technology Co.,Ltd",
   "665":"ABITRON Germany GmbH",
   "666":"EA Elektro-Automatik GmbH &amp; Co. KG",
   "667":"Mettler-Toledo, Inc.",
   "668":"NANJING DAQO ELECTRICAL INSTITUTE CO.,LTD.",
   "669":"BD SENSORS GmbH ",
   "670":"Tan Delta Systems Ltd.",
   "671":"ARTIS GmbH ",
   "672":"Exlar",
   "673":"HSD S.p.A. ",
   "674":"WEISS ROBOTICS GmbH &amp; Co. KG",
   "675":"Banner Electronics (Suzhou) Co., Ltd ",
   "676":"S.K.I. Schlegel &amp; Kremer Industrieautomation GmbH  ",
   "677":"proconX Pty Ltd ",
   "678":"W. Gessmann GmbH",
   "679":"TECHMAC",
   "680":"MBS GmbH ",
   "682":"Hein Lanz (Tianjin) Industrial Tech., Co., Ltd.",
   "683":"ELAP Spa ",
   "684":"Tefulong Group Co.,Ltd.",
   "685":"NIMAK GmbH ",
   "686":"EJOT GmbH &amp; Co. KG ",
   "687":"SOCOMEC",
   "688":"Hengstler GmbH ",
   "689":"NACHI-FUJIKOSHI CORP",
   "690":"WERMA Signaltechnik GmbH + Co. KG ",
   "691":"Vahle Automation GmbH ",
   "692":"ROFA INDUSTRIAL AUTOMATION AG  ",
   "693":"AVENTICS GmbH",
   "694":"DAIFUKU CO.,LTD.",
   "695":"Toledo Integrated Systems",
   "696":"E-T-A Elektrotechnische Apparate GmbH ",
   "697":"Thermon Fisher Scientific ",
   "698":"JÄGER Handling GmbH &amp; Co. KG ",
   "699":"TELSONIC AG ",
   "700":"HOKUYO AUTOMATIC CO.,LTD.",
   "701":"Pauly GmbH &amp; Co.KG ",
   "702":"Weber Schraubautomaten GmbH ",
   "703":"EGE-Elektronik Spezial-Sensoren GmbH",
   "704":"WITTENSTEIN motion control GmbH",
   "705":"Inventica AS ",
   "706":"Freqcon GmbH",
   "707":"SCHUNK GmbH &amp; Co. KG",
   "708":"Harmonic Drive AG ",
   "709":"REO ELEKTRONIK AG ",
   "710":"DINA Elektronik GmbH",
   "711":"Renesas Electronics Corporation",
   "712":"iNTEC SAMES-KREMLIN GmbH",
   "713":"Caterpillar, Inc.",
   "714":"SINGLE Temperiertechnik GmbH",
   "715":"AUDI AG ",
   "716":"CODESYS GmbH",
   "717":"Borries Markiersysteme GmbH ",
   "718":"isepos GmbH",
   "719":"Katron Technologies Inc.",
   "720":"Don Electronics",
   "721":"CSI Controles e Sistemas Industriais Ltda.",
   "722":"HESCH Industrie-Elektronik GmbH",
   "723":"Wenzhou RICH Measure &amp; Control Equipment Co., Ltd.",
   "724":"Falldorf Sensor GmbH ",
   "725":"YAMAHA MOTOR CO.,LTD.",
   "726":"Bobst Group SA",
   "727":"DSM Messtechnik GmbH",
   "728":"halstrup-walcher GmbH",
   "729":"Fortress Interlocks Ltd",
   "730":"Baumer Optronic GmbH",
   "731":"Industrial Software Co",
   "732":"Jetter AG",
   "733":"The Lincoln Electric Company",
   "734":"LARsys-Automation GmbH",
   "735":"Weidmüller China",
   "736":"Gönnheimer Elektronic GmbH",
   "737":"INTEC International GmbH",
   "738":"Mettler-Toledo",
   "739":"CMSLAB Co.Ltd ",
   "740":"Rising-edge GmbH",
   "741":"SAE IT-systems GmbH &amp; Co.KG",
   "742":"Atlas Copco Industrial Technique AB",
   "743":"Zumbach Electronic AG",
   "744":"Dukane Corporation",
   "745":"Chromalox, Inc.",
   "746":"Cavotec Micro-control AS",
   "747":"SIKO GmbH ",
   "748":"E-T-A Elektrotechnische Apparate GmbH",
   "749":"inos Automationssoftware GmbH",
   "750":"Hans Oetiker AG ",
   "751":"eks Engel GmbH &amp; Co.KG ",
   "752":"NIPPON GEAR CO.,LTD",
   "753":"ASCO Numatics GmbH",
   "754":"SONTEC Sensorbau GmbH",
   "755":"BRONKHORST NEDERLAND B.V.",
   "756":"Weber Ultrasonics GmbH",
   "757":"Anywire Corporation",
   "759":"MESOMATIC GmbH &amp; Co.KG ",
   "760":"MATROX Electronic  ",
   "761":"Binar Elektronik AB ",
   "762":"GOM GmbH",
   "763":"PATLITE Corporation",
   "764":"Mettler Toledo Safeline Ltd",
   "765":"SCHUNK GmbH &amp; Co.KG",
   "766":"TOSHIBA MITSUBISHI ELECTRIC INDUSTRIAL SYSTEMS",
   "767":"DELO Industrie Klebstoffe",
   "768":"MYNAH Technologies",
   "769":"SIGMATEK GmbH &amp; Co KG ",
   "770":"EMG Automation GmbH ",
   "771":"Herkules-Resotec Elektronik GmbH",
   "772":"SST Automation",
   "773":"Datasensing S.r.l.",
   "774":"HMS Networks AB",
   "775":"HETRONIK GmbH",
   "776":"Nidec Avtron Automation Corporation",
   "777":"ifak e.V. Magdeburg",
   "778":"IPG Laser GmbH",
   "779":"Novotechnik Messwertaufnehmer OHG",
   "780":"ipf electronic gmbh",
   "781":"Herrmann Ultraschalltechnik GmbH &amp; Co. KG",
   "782":"Shanghai MRDcom co.,Ltd",
   "783":"item Industrietechnik GmbH",
   "784":"Tailyn Technologies, Inc",
   "785":"iba AG ",
   "786":"Tianjin Geneuo Technology Co.,Ltd.",
   "787":"Wipotec GmbH",
   "788":"Balance Systems s.r.l.",
   "789":"XECRO GmbH ",
   "790":"TianJin JinDa Actuation Co.,",
   "791":"Germbedded GmbH",
   "792":"Suzhou Wanlong Electrical Group Co.,Ltd",
   "793":"Bernstein AG",
   "794":"Toshiba Industrial Products and Systems Corporation",
   "795":"Bühler Technologies GmbH",
   "796":"PIAB AB",
   "797":"ASTECH Angewandte Sensortechnik GmbH",
   "798":"SONOTRONIC Nagel GmbH",
   "799":"Schubert System Elektronik GmbH",
   "800":"JUMO GmbH &amp; Co. KG",
   "801":"Ceiec Electric Technology",
   "802":"IMI Norgren",
   "803":"China Industry and Science Security Technology Co.,Ltd)",
   "804":"Vital Systems Inc",
   "805":"Camozzi Automation spa",
   "806":"RAFI Systec GmbH &amp; Co. KG",
   "807":"AMADA ENGINEERING CO., LTD.",
   "808":"Lemonage Software GmbH",
   "809":"Temposonics GmbH &amp; Co. KG",
   "810":"TRONTEQ Electronic GbR",
   "811":"Cosys Inc. ",
   "812":"Shenzhen General Measure Technology Stock Co.,Ltd.",
   "813":"GS Industrie Elektronik GmbH",
   "814":"DLG Automação Industrial Ltda",
   "815":"Weiss Robotics GmbH &amp; Co. KG",
   "816":"CETA Testsysteme GmbH ",
   "817":"PCH Engineering A/S",
   "818":"TGW Mechanics GmbH",
   "819":"ZIEHL-ABEGG SE",
   "820":"MLS Lanny GmbH",
   "821":"TE Connectivity Germany GmbH",
   "822":"NADEX Co.,Ltd.",
   "823":"KOSTAL Industrie Elektrik GmbH",
   "824":"Indu-Sol GmbH ",
   "825":"JAY electronique ",
   "826":"Pfeiffer Vacuum GmbH",
   "827":"UNIPULSE Corporation",
   "828":"Nanjing Huatai Automation Technology Co., Ltd.",
   "829":"Cypress Semiconductor",
   "830":"ORIENTALMOTOR",
   "831":"HKS Prozesstechnik GmbH",
   "832":"KELLER HCW GmbH",
   "833":"Hauch &amp; Bach ApS",
   "834":"Panasonic Industrial Devices SUNX Co., Ltd.",
   "835":"AIRTEC Pneumatic GmbH",
   "836":"Zimmer GmbH",
   "837":"autosen",
   "838":"Advanced Energy Industries GmbH",
   "839":"JUMO GmbH &amp; Co. KG",
   "841":"FerRobotics Compliant Robot Technology GmbH",
   "842":"KATHREIN Sachsen GmbH",
   "843":"Zebra Technologies Corporation",
   "844":"AIRTEC Pneumatic GmbH",
   "845":"Carlo Gavazzi Controls SpA",
   "846":"Kolektor Sisteh d.o.o.",
   "847":"U.I. Lapp GmbH",
   "848":"Qamcom Research &amp; Technology AB",
   "849":"LS Industrial Systems",
   "850":"Genge Thoma AG",
   "851":"Sensor Instruments GmbH",
   "852":"SigmaPhi Electronics",
   "853":"ORBIT MERRET, spol. s r.o.",
   "854":"B+L Industrial Measurements GmbH",
   "855":"CKD Corporation",
   "856":"MP-SENSOR GmbH ",
   "857":"H.D.T. Srl ",
   "858":"Dimetix AG ",
   "859":"duagon AG ",
   "860":"Lionpower GmbH",
   "861":"Ruf Telematik AG",
   "862":"RHEWA-WAAGENFABRIK ",
   "863":"RONDO Burgdorf AG",
   "864":"Kendrion Kuhnke Automation GmbH",
   "865":"Universal Robots A/S",
   "866":"Logic GmbH &amp; Co.KG ",
   "867":"CHUO ELECTRONICS CO.,LTD",
   "868":"NetTechnix GmbH",
   "869":"Morgan Rekofa GmbH",
   "870":"Gebr. Bode GmbH &amp; Co. KG",
   "871":"NAGANO KEIKI CO.,LTD.",
   "872":"Kemppi Oy",
   "873":"TLV Co.,LTD.",
   "874":"SEIBU ELECTRIC &amp; MACHINERY CO.,LTD.",
   "876":"APT GMBH ",
   "877":"Aquaduna GmbH &amp; Co. KG",
   "878":"FeCon R&amp;D Factory GmbH ",
   "879":"Eltra s.p.a. Unipersonale ",
   "880":"Z-LASER Optoelektronik GmbH",
   "881":"Europower Consulting GmbH",
   "882":"HIGHYAG Lasertechnologie GmbH ",
   "883":"MESSRING Systembau MSG GmbH ",
   "884":"RITTER Elektronik GmbH ",
   "885":"ETW Wollmershäuser GmbH ",
   "886":"VisionTools Bildanalyse Systeme GmbH ",
   "887":"B+R Industrial Automation GmbH",
   "888":"Balluff GmbH",
   "889":"AMK Arnold Müller GmbH &amp; Co. KG ",
   "890":"Messtechnik Sachs ",
   "891":"Lamtec Leipzig GmbH &amp; Co. KG ",
   "892":"nLIGHT, Inc.",
   "893":"Corvus Energy Limited ",
   "894":"ADN Pesage ",
   "895":"Physik Instrumente (PI) GmbH &amp; Co. KG ",
   "896":"Carlo Gavazzi Industri A/S",
   "897":"Digitronic Automationsanlagen GmbH ",
   "898":"Barksdale GmbH",
   "899":"Autonics Corporation ",
   "900":"W.E.St. Elektronik GmbH",
   "901":"sera GmbH",
   "902":"Process Automation (Pty) Ltd. ",
   "903":"Chongqing Jie Chengxun Automation Instrument Co.,Ltd",
   "904":"REEL S.r.l. ",
   "905":"Octopod Technology Limited ",
   "906":"OBARA (NANJING) MACHINERY &amp; ELECTRIC CO.,LTD.",
   "907":"PLASUS GmbH ",
   "908":"Promicon Elektronik GmbH+Co.KG ",
   "910":"Azbil Corporation",
   "911":"JSL Technology Co.,Ltd",
   "912":"MELEC GmbH ",
   "913":"Shanghai Yege Mechanical &amp; Electrical Equipment Co., Ltd.",
   "914":"Evac GmbH ",
   "915":"MKS Instruments, Inc.",
   "917":"thermobiehl Apparatebau GmbH",
   "918":"Soehnle Industrial Solutions GmbH",
   "919":"Synspec",
   "920":"Heckner Electronics ",
   "921":"PROMESS Montage- und Prüfsysteme ",
   "922":"SCANCON Encoders A/S",
   "924":"Laserline GmbH ",
   "925":"KOSO Control Engineering(Anshan)Co.,Ltd",
   "926":"K.MECS Co., LTD",
   "927":"Thyracont Vacuum Instruments GmbH ",
   "928":"Funkwerk Systems GmbH ",
   "929":"Takenaka Electronic Industrial Co. Ltd.",
   "930":"SICK OPTEX CO., LTD.",
   "931":"Bräuer Systemtechnik GmbH",
   "932":"ShenZhen V&amp;T Technologies Co.,Ltd. ",
   "933":"Perle Systems",
   "934":"Spohn &amp; Burkhardt GmbH &amp; Co. KG ",
   "935":"ALLTEC GmbH",
   "936":"Egmont Wilhelm GmbH ",
   "937":"Italsensor S.r.l.",
   "938":"JTEKT CORPORATION ",
   "939":"Larsen &amp; Toubro Limited",
   "940":"SesKion Softwareentwicklung und System Konzeption GmbH ",
   "942":"Norgren",
   "943":"ADAMCZEWSKI Elektronische Messtechnik GmbH ",
   "944":"ABB Robotics ",
   "947":"DUOmetric AG",
   "948":"BEx-Solution GmbH ",
   "949":"Römheld GmbH Friedrichshütte",
   "950":"M&amp;M Software GmbH",
   "951":"DAVE Embedded Systems ",
   "952":"Consilium Marine &amp; Safety AB",
   "953":"Atos spa",
   "955":"Symeo GmbH ",
   "956":"Onosokki co., ltd.",
   "957":"Middex-Electronic GmbH ",
   "958":"HiTek Power LTD ",
   "959":"ESYSE GmbH ",
   "960":"Layher AG",
   "961":"Fraunhofer-Institut für Mikroelektronische Schaltungen und Systeme IMS",
   "962":"AIGNEP SPA ",
   "963":"Tolomatic, Inc ",
   "964":"OPTOELECTRONICS CO.,LTD. ",
   "965":"BEIJING HELPGO ELECTRIC TECHNOLOGY CO,LTD.",
   "966":"Precimeter Control AB.",
   "967":"Solartron Metrology Ltd",
   "968":"Götting KG ",
   "970":"Advantech Europe BV",
   "971":"Minimax GmbH &amp; Co KG ",
   "972":"CERN",
   "973":"Leadec BV &amp; Co. KG",
   "974":"MYOTOKU Ltd.",
   "975":"ASSA ABLOY Entrance Systems AB ",
   "976":"WUXI PNEUMATIC TECHNICAL RESEARCH INSTITUTE CO.,LTD ",
   "977":"Sumitomo Heavy Industries, Ltd. ",
   "978":"Blum-Novotest GmbH ",
   "979":"Aichi Tokei Denki co.,Ltd",
   "980":"motrona GmbH",
   "981":"Volktek Corporation",
   "982":"RKC Instrument Inc.",
   "983":"VACOM Vakuum Komponenten &amp; Messtechnik GmbH",
   "985":"B&amp;PLUS KK",
   "986":"Nabeya Bi-tech Kaisha",
   "987":"ORMEC Systems Corp.",
   "988":"WUXI LINGKE AUTOMATION TECHNOLOGY CORPORATIONS",
   "989":"DuroByte Inc.",
   "990":"UG-tronic",
   "992":"FlexLink",
   "993":"RITTAL GmbH &amp; Co. KG",
   "994":"CMZ Sistemi Elettronici S.r.l.",
   "995":"SHANGHAI GEMPLE M&amp;E CO.,LTD",
   "996":"SHANGHAI CARGOA M.&amp;E.EQUIPMENT CO.LTD",
   "997":"Utthunga",
   "998":"Kawasaki Heavy Industries, Ltd.",
   "999":"Mechatronics Labs S.r.l.",
   "1000":"BLOCK Transformatoren-Elektronik GmbH",
   "1001":"TELETEC GmbH",
   "1002":"Fluidmesh Network LLC",
   "1003":"STAHL GmbH",
   "1004":"CONTEC CO., LTD.",
   "1005":"Beijing Ving Innovation Technology Co.,Ltd",
   "1006":"Elcis Encoder srl ",
   "1007":"Dialight Corporation",
   "1008":"Belle electronic GmbH",
   "1009":"SABO Elektronik GmbH ",
   "1010":"FIAtec GmbH",
   "1011":"Coretigo Ltd",
   "1012":"Rokae(Beijing)Technology Co. Ltd ",
   "1013":"BEIJING CTB SERVO CO.,LTD",
   "1014":"Guardian Technology Ltd.",
   "1015":"Wuhan Guide Electric Drive Technology Co.,Ltd.",
   "1016":"Changzhou Weibo weighing equipment system Co., Ltd",
   "1017":"EVER S.n.C. ",
   "1018":"DoBoTech AG",
   "1019":"Delta Electronics, Inc.",
   "1020":"MISUMI Corporation",
   "1021":"MACOME CORPORATION",
   "1024":"SIEB &amp; MEYER AG",
   "1025":"ima-tec gmbh",
   "1026":"Advanced Micro Controls, Inc.",
   "1028":"Vinati Srl",
   "1029":"Stotz Feinmesstechnik GmbH",
   "1030":"Axetris AG",
   "1032":"DB Systemtechnik GmbH",
   "1033":"DB Kommunikationstechnik GmbH",
   "1034":"Maxwell Technologies, Inc.",
   "1035":"Suzhou RongDaXing Electric Co., Ltd.",
   "1036":"Brandmaier",
   "1037":"KEM Küppers Elektromechanik GmbH",
   "1038":"SIASUN CO.,LTD",
   "1039":"Hein Lanz GmbH",
   "1041":"G&amp;S Intelligent Technology Co., Ltd.",
   "1042":"Videojet Technologies Inc.",
   "1043":"WISCOM SYSTEM CO.,LTD",
   "1044":"Shenzhen INVT Electric Co.,Ltd. ",
   "1045":"Koganei Corporation",
   "1046":"Metal Work S.p.A.",
   "1047":"NSD Corporation",
   "1048":"TOSHIBA MACHINE CO.,LTD. ",
   "1049":"DEIF A/S",
   "1050":"SuS ELEKTRONIK PRODUKT GMBH",
   "1051":"Euromag International S.r.l.",
   "1053":"Braunkabel GmbH",
   "1054":"elobau GmbH &amp; Co. KG",
   "1055":"Peter Hirt GmbH",
   "1056":"DINSE G.m.b.H.",
   "1057":"COVAL SAS",
   "1058":"Kyosan Electric Manufacturing Co.,Ltd.",
   "1060":"Sarissa GmbH",
   "1061":"STMicroelectronics",
   "1062":"MICRO-EPSILON MESSTECHNIK GmbH &amp; Co.KG",
   "1063":"Mini Motor srl",
   "1064":"Proteus Industries Inc.",
   "1065":"ELGO Electronic GmbH &amp; Co. KG",
   "1066":"Fuzhou ATK electronic Co.,ltd",
   "1067":"Dematic Corp.",
   "1068":"GSP Sprachtechnologie GmbH",
   "1069":"MPM Micro Präzision Marx GmbH",
   "1070":"KSB SAS",
   "1071":"HELMUT FISCHER GmbH",
   "1072":"Stratasys Inc.",
   "1073":"WITTENSTEIN cyber motor GmbH",
   "1074":"TAIYO,LTD.",
   "1075":"SIKO GmbH",
   "1076":"OPTEX FA CO.,LTD.",
   "1077":"CANON INC.",
   "1078":"YACOUB Automation GmbH",
   "1079":"MARPOSS S.p.A.",
   "1080":"LMI Technologies",
   "1081":"Langer &amp; Laumann Ing.-Büro GmbH",
   "1082":"DEUTA-WERKE GmbH",
   "1083":"Vanderlande Industries B.V. ",
   "1084":"Hefei Onsoon Intelligent Electronics Co., Ltd.",
   "1085":"RINCO ULTRASONICS AG",
   "1086":"ReSatron GmbH",
   "1087":"Walsn Enterprises Ltd.",
   "1088":"IBS Japan Co., Ltd.",
   "1089":"Kirchgaesser Industrieelektronik GmbH",
   "1090":"Mitsubishi Electric Micro-Computer Application Software Co.,Ltd.",
   "1091":"MHYDROTECHNIK GmbH",
   "1092":"MAC Valves, Inc.",
   "1093":"PULS GmbH",
   "1094":"SMW-AUTOBLOK Spannsysteme GmbH",
   "1095":"KUNBUS GmbH",
   "1096":"Process Instruments (UK) Ltd",
   "1097":"Zakład Produkcji Urządzeń Automatyki Sp. z o.o.(zpua)",
   "1098":"Airoptic Sp. z o.o.",
   "1099":"Materna GmbH",
   "1100":"scemtec Transponder Technology GmbH",
   "1101":"Shenzhen Inovance Technology Co., Ltd.",
   "1102":"Alicat Scientific, Inc",
   "1103":"PLANET Technology Corporation",
   "1105":"KOBOLD Messring GmbH",
   "1107":"UWT GmbH",
   "1108":"FAS Electronics (Fujian).CO.,Ltd.",
   "1109":"Dyadic Systems Co.,Ltd.",
   "1110":"Guangdong Sygole Intelligent Technology Co.,Ltd.",
   "1111":"Shenzhen Dianming Tech Co., Ltd.",
   "1112":"SAMES KREMLIN",
   "1113":"C.E. Electronics",
   "1114":"REFU Elektronik GmbH",
   "1115":"TAIHEI SYSTEM KOGYO CO., LTD",
   "1116":"Shanghai Lanbao Sensing Technology Co.,Ltd",
   "1117":"promesstec GmbH",
   "1118":"Toledo do Brasil Industria de Balancas",
   "1119":"ConSenses GmbH",
   "1120":"LAM Technologies",
   "1121":"ENKIN AUTOMATION (SHANGHAI) CO.,LTD",
   "1122":"Rethink Robotics, Inc.",
   "1123":"BeiJing Aibo Mechanics &amp; Electrics Co.;Ltd",
   "1124":"Wuhan Maxsine Electric CO.,LTD",
   "1125":"Shanghai Ayan Industry System Co.,Ltd",
   "1126":"LORCH Schweisstechnik GmbH",
   "1127":"SED Flow Control GmbH",
   "1128":"BEI Sensors SAS",
   "1129":"RECHNER Industrie-Elektronik GmbH",
   "1130":"AIOI SYSTEMS CO.,LTD",
   "1131":"Leach International Europe",
   "1132":"SHENZHEN SIGNAL ELECTRONICS CO.,LTD",
   "1133":"Schmitt Industries Inc.",
   "1134":"Sensortherm GmbH",
   "1135":"Nanjing GTUN Automation Technology Co.,LTD",
   "1136":"Foshan City Coyo Precision Machinery Manufacturing Co. Ltd",
   "1137":"ARROW Central Europe GmbH",
   "1138":"Anderson-Negele",
   "1139":"ADDI-DATA GmbH",
   "1140":"Pfeiffer Vacuum SAS",
   "1141":"CEA Grenoble",
   "1142":"Oerlikon",
   "1143":"INFRANOR SAS",
   "1144":"Nanotec Electronic GmbH &amp; Co. KG",
   "1145":"IDEC CORPORATION",
   "1146":"Heraeus Noblelight America LLC",
   "1147":"NBB Controls + Components",
   "1148":"Dürr Somac GmbH",
   "1149":"Ingeteam Power Technology",
   "1150":"GYS",
   "1151":"Demel Elektronik GmbH",
   "1152":"Yamamoto Electric Works Co., Ltd.",
   "1153":"MATRIX Vision GmbH",
   "1154":"montratec GmbH",
   "1155":"3onedata Co.,Ltd.",
   "1156":"M&amp;P Motion Control and Power Electronics GmbH",
   "1157":"KROHNE Messtechnik GmbH",
   "1158":"Dymax Corporation",
   "1159":"soniKKs Ultrasonics Technology GmbH",
   "1161":"rrumba electronic GmbH",
   "1162":"JW FROEHLICH Maschinenfabrik GmbH",
   "1163":"Cincinnati Test Systems, Inc.",
   "1164":"Inspekto Ltd.",
   "1165":"Acies S.r.l.",
   "1166":"Panasonic Electric Works Europe AG",
   "1167":"LINAK A/S",
   "1168":"BLUECHIPS MICROHOUSE CO. LTD",
   "1169":"SSV Software Systems GmbH",
   "1170":"Rexnord Industries, LLC",
   "1171":"rt-labs AB",
   "1173":"HOFMANN Mess- und Auswuchttechnik GmbH &amp; Co. KG",
   "1174":"HWEG INDÚSTRIAS S/A -  AUTOMAÇÃO",
   "1175":"Gunda Automation GmbH",
   "1176":"Metrolux optische Messtechnik GmbH",
   "1177":"AEC s.r.l.",
   "1178":"HeMaTech Prüftechnik GmbH &amp; Co. KG",
   "1179":"IDS Imaging Development Systems GmbH",
   "1180":"Seli GmbH Automatisierungstechnik",
   "1181":"Elco (Tianjin) Electronics Co., Ltd.",
   "1182":"Müller Industrie-Elektronik GmbH",
   "1183":"APA Sp. z o.o.",
   "1184":"KunShan SVLEC Electrical Co.LTD",
   "1185":"GE Aviation Systems Ltd.",
   "1186":"Gantner Instruments GmbH",
   "1187":"Hydronix Ltd",
   "1188":"Applied Motion Products, Inc.",
   "1189":"WIKA Alexander Wiegand SE &amp; Co. KG",
   "1190":"Red Lion Controls",
   "1191":"STEM S.r.L.",
   "1192":"GIMATIC S.R.L.",
   "1193":"GICAM S.R.L.",
   "1194":"Dittel Messtechnik GmbH",
   "1195":"HOERBIGER Flow Control GmbH",
   "1196":"Encoder Products Company",
   "1197":"Vögtlin Instruments GmbH",
   "1198":"Sitomatic Process Technology B.V.",
   "1199":"Polytec GmbH",
   "1200":"kumkeo GmbH",
   "1201":"swisca AG",
   "1202":"Garness LLC",
   "1203":"imc Test &amp; Measurement GmbH",
   "1204":"TAKIKAWA ENGINEERING CO., LTD",
   "1205":"JFE Steel Corporation",
   "1206":"ACS Control System GmbH",
   "1207":"Advanced Energy",
   "1208":"Wandfluh AG",
   "1209":"AS Drives &amp; Services GmbH",
   "1210":"I-Tork Controls Co., Ltd.",
   "1211":"ISAC SRL",
   "1212":"PushCorp, Inc",
   "1213":"Metrol Co., Ltd.",
   "1214":"Meister Strömungstechnik GmbH",
   "1215":"Heidelberger Druckmaschinen AG",
   "1216":"Erhardt+Leimer GmbH",
   "1217":"IVEK Corporation",
   "1218":"Diana Electronic-Systeme GmbH",
   "1219":"MTA Systems GmbH",
   "1220":"Metro",
   "1221":"robot system products",
   "1222":"STEGO Elektrotechnik GmbH",
   "1223":"MAGNETISCHE PRUEFANLAGEN GmbH",
   "1224":"A-T Controls, Inc.",
   "1225":"Hikvision Digital Technology Co.,Ltd",
   "1226":"ZHEJIANG SUPCON TECHNOLOGY CO.,LTD",
   "1227":"Christ Electronic Systems GmbH",
   "1228":"trinamiX GmbH",
   "1229":"WEETECH GmbH",
   "1230":"SmartRay GmbH",
   "1231":"HAINBUCH GMBH",
   "1232":"Bystronic Maschinenbau GmbH",
   "1233":"Alicona Imaging GmbH",
   "1234":"AZ Pneumatica s.r.l.",
   "1235":"TRUMPF Schweiz AG",
   "1236":"Haehne Elektrische Messgeräte GmbH",
   "1237":"Böllhoff Automation GmbH",
   "1238":"Wirebus Equipamentos Industriais",
   "1239":"CAPTRON Electronic GmbH",
   "1240":"HTM Sensors",
   "1241":"SINTEF Manufacturing AS",
   "1242":"ESA S.p.A.",
   "1243":"KITA SENSOR TECH. CO., LTD.",
   "1244":"Vision &amp; Control GmbH",
   "1245":"mikromess Elektronische Systeme",
   "1246":"Afag Automation AG",
   "1247":"CloudRail GmbH",
   "1248":"EUROSWITCH S.p.A.",
   "1249":"IDEM Safety Switches Ltd.",
   "1250":"Korenix Technology Co., Ltd.",
   "1251":"FONDAREX SA",
   "1252":"R.S.Schwarze Elektrotechnik Moderne Industrieelektronik GmbH",
   "1253":"3S GmbH, Saarbrücken",
   "1254":"KITA sensor TECH.CO.,LTDn",
   "1255":"Atlas Copco IAS GmbH",
   "1256":"ARGO-HYTOS GMBH",
   "1257":"PNEUMAX  S.p.A.",
   "1258":"iwis antriebssysteme GmbH &amp; Co. KG",
   "1259":"Robatech AG",
   "1260":"deister electronic GmbH",
   "1261":"PROCES-DATA A/S",
   "1262":"Eckold GmbH &amp; Co. KG",
   "1263":"Schaeffler Technologies AG &amp; Co. KG",
   "1264":"SIKA Dr. Siebert &amp; Kühn GmbH &amp; Co. KG",
   "1265":"Nanjing SAC Valmet Automation Co., LTD.",
   "1266":"FASTECH Co., Ltd",
   "1267":"Pewatron AG",
   "1268":"fos4X GmbH",
   "1269":"ReeR S.p.A",
   "1270":"Schrempp electronic GmbH",
   "1271":"PS Automation GmbH",
   "1272":"Duplomatic MS s.p.a",
   "1273":"Satron Instruments Inc",
   "1274":"Herbert Waldmann GmbH &amp; Co. KG",
   "1275":"Hitachi Industrial Products, Ltd.",
   "1276":"Dinghan SMART Railway Technology GmbH",
   "1277":" Tianjin Keyvia Electric Co., Ltd",
   "1278":"Autonetics",
   "1279":"Alltech Dosieranlagen GmbH",
   "1280":"DVDB-electronics bvba",
   "1281":"OGC",
   "1282":"Solidat Applied Technologies Ltd",
   "1283":"GMN Paul Müller Industrie GmbH &amp; Co. KG",
   "1284":"innomatec Mess- und Schnellanschluss-Systeme GmbH",
   "1285":"Shandong Huayang Zhoneng Power Technology Co., Ltd",
   "1286":"Doosan Robotics",
   "1287":"Peitian Robotics Technology Co.,Ltd",
   "1288":"CERISTAR Electric Co.,Ltd",
   "1289":"Nordson Corp",
   "1290":"Gneuß Kunststofftechnik GmbH",
   "1291":"Keller AG für Druckmesstechnik",
   "1292":"Alfa Laval",
   "1293":"Knorr Bremse España, S.A.",
   "1294":"Conch Electronic Co.,Ltd.",
   "1295":"KRATZER AUTOMATION AG",
   "1296":"GF Machining Solutions AG",
   "1297":"SIEI-AREG GmbH / Gefran Group",
   "1299":"MegaChips Corporation",
   "1300":"Sense Eletrônica Ltda",
   "1301":"Zhejiang Holip Electronic Technology Co.,Ltd.",
   "1302":"INTILION GmbH",
   "1303":"VISPA GmbH",
   "1304":"Celeroton AG",
   "1305":"Vaisala Oyj",
   "1306":"Huba Control AG",
   "1307":"Ingersoll Rand Power Tools",
   "1308":"Mitutoyo Corporation",
   "1309":"IOSS intelligente optische Sensoren &amp; Systeme GmbH",
   "1310":"Meech International",
   "1311":"Powertronic GmbH &amp; Co.KG",
   "1312":"Christian Maier GmbH &amp; Co.KG",
   "1313":"JingQi (Tianjin) technology Co.,Ltd",
   "1314":"SAUER GmbH",
   "1315":"Lanxess Deutschland GmbH",
   "1316":"Kracht GmbH",
   "1317":"Tianjin Sentinel Electronics Co., Ltd.",
   "1318":"Ott-Jakob Spanntechnik GmbH",
   "1319":"Zhejiang Eternal Automation Sci-Tec Co.,Ltd",
   "1320":"Nanjing Solidot Electronic Technology Co., Ltd",
   "1321":"Suzhou Veichi Electric Co.,Ltd.",
   "1322":"elrest Automationssysteme GmbH",
   "1323":"Credé Elektronik GmbH",
   "1324":"GEA Tuchenhagen GmbH",
   "1325":"TECHMAN ROBOT INC.",
   "1326":"emtrion GmbH",
   "1327":"Secure Meters (Sweden) AB",
   "1328":"Shanghai Zhongchen Electronic Technology Co., Ltd.",
   "1329":"Inxpect S.p.A.",
   "1330":"Sael srl",
   "1331":"Shanghai Junqian Sensing Technology Co.Ltd",
   "1332":"Conch Electronic Co.,Ltd.",
   "1333":"Magnescale. Co., Ltd",
   "1334":"ASIX Electronics Corporation",
   "1335":"Wöhner GmbH &amp; Co. KG",
   "1336":"thermofin GmbH",
   "1337":"flexlog GmbH",
   "1338":"Hangzhou Hikrobot Technology Co., Ltd.",
   "1339":"Thermo Gamma-Metrics LLC ",
   "1340":"Shenzhen Siron Electrial Co.,LTD",
   "1341":"HCFA",
   "1342":"Shenyang REDTECH Electric Co.,Ltd",
   "1343":"RAFI GmbH &amp; Co. KG",
   "1344":"Coperion K-Tron Pitman Inc.",
   "1345":"ETL Prüftechnik GmbH",
   "1346":"Hefei WNK Smart Technology Co., Ltd.",
   "1347":"NUCLEUS GmbH ",
   "1348":"TG drives, s.r.o.",
   "1349":"Georg Schlegel GmbH &amp; Co. KG",
   "1350":"plating electronic GmbH",
   "1351":"National Instruments",
   "1352":"LKM electronic GmbH",
   "1353":"Norgren Manufacturing Co., Ltd.",
   "1355":"Dengensha Toa co.,ltd.",
   "1356":"Yuken Kogyo Co., Ltd.",
   "1357":"Pentair Flow &amp; Filtration Solutions Haffmans BV",
   "1358":"Basler Electric Company",
   "1359":"M2M craft Co., Ltd.",
   "1360":"New Japan Radio CO., LTD.",
   "1361":"HMS Industrial Networks AB",
   "1362":"M-Pulse GmbH &amp; Co.KG",
   "1363":"Carlo Gavazzi Ltd",
   "1365":"Clean-Lasersysteme GmbH",
   "1366":"SENSTRONIC S.A.S.",
   "1367":"STOPA Anlagenbau GmbH",
   "1368":"TELE RADIO GmbH",
   "1369":"GEA Diessel GmbH",
   "1370":"DEFINOX SAS",
   "1371":"AMADA MIYACHI EUROPE GmbH",
   "1372":"evopro systems engineering AG",
   "1373":"FEIG ELECTRONIC GmbH",
   "1374":"JVL A/S",
   "1375":"Penko Engineering B.V.",
   "1376":"RENISHAW plc",
   "1377":"  Dandong Dongfang Measurement &amp; Control Technology Co., Ltd",
   "1378":"Tiab Limited",
   "1379":"E + E Elektronik Ges.m.b.H",
   "1380":"KUKA Industries GmbH &amp; Co. KG",
   "1383":"LAUDA DR. R. WOBSER GMBH &amp; CO. KG",
   "1384":"Evatec AG",
   "1385":"TOFI sensing technology (Shanghai) Co., Ltd",
   "1386":"COUTH Industrial Marking Systems, S.L.U.",
   "1387":"SIASUN Robot &amp; Automation CO.,Ltd.",
   "1388":"RHEONIK MESSTECHNIK GMBH",
   "1389":"SIBRE Siegerland-Bremsen GmbH",
   "1390":"Shanghai B&amp;A Automation System Co., Ltd.",
   "1391":"EBV Elektronik GmbH &amp; Co. KG",
   "1392":"BOZHON Precision Industry Technology Co.,Ltd",
   "1393":"Aber Instruments Ltd",
   "1394":"Kyowa Manufacturing Co.,Ltd",
   "1395":"Sothis CIC Tec (ShangHai) Co., Ltd",
   "1396":"Volkswagen Aktiengesellschaft",
   "1397":"RÜBIG Anlagentechnik",
   "1398":"Two Fish Software",
   "1399":"Telco Sensors (Telco A/S)",
   "1400":"Exor International S.p.A.",
   "1401":"Mercedes-Benz Energy GmbH",
   "1402":"Schubert &amp; Salzer Control Systems GmbH",
   "1403":"SENECA s.r.l.",
   "1404":"Sonic Italia Srl",
   "1405":"Ashcroft Instruments GmbH",
   "1406":"RECO Gesellschaft für Industriefilterregelung mbH",
   "1407":"Processelektronik AB",
   "1408":"Shanghai Horebtech Co., Ltd.",
   "1409":"Beijing DS Fieldbus Technology Co.,Ltd",
   "1410":"PATLITE (China) Corporation",
   "1411":"Ambient Technomancy AB",
   "1412":"J.M. Voith SE &amp; Co. KG | DSG",
   "1413":"Zhuzhou WaveLane Technology Co.,Ltd",
   "1414":"Control Technology, Inc.",
   "1416":"Sitron Sensor GmbH",
   "1417":"Auer Signal GmbH",
   "1418":"Shanghai Ruishi Machine Vision Technology Co., Ltd. (ROSEEK)",
   "1419":"Shanghai Hurry Electronics Tech. Co., Ltd",
   "1420":"Jining KeLi Photoelectronic Industrial Co., Ltd.",
   "1421":"YUHENG OPTICS CO., LTD(CHANGCHUN)",
   "1422":"Yamato Scale Co., Ltd.",
   "1423":"Vulkan Technic GmbH",
   "1424":"Pentasoft SL",
   "1425":"Chengdu Vantron Technology, Ltd.",
   "1426":"Shanghai Zhaomu Industrial Technology.LTD",
   "1427":"AKA Automatismes",
   "1428":"XI'AN ZEAL Electronic Technology Co., Ltd",
   "1429":"Controlway  (Suzhou) Electric Co., Ltd.",
   "1430":"BALDOTA CONTROL AND EQUIPMENTS (P) LIMITED",
   "1431":"SECONSYS GmbH",
   "1432":"Hydract",
   "1433":"Flowinn (Shanghai) Industrial Co., Ltd. ",
   "1434":"Hongke Technology Co., Ltd.",
   "1435":"PROEON SYSTEMS LTD.",
   "1436":"CAS",
   "1439":"Watson Marlow",
   "1440":"Junchuang (Xiamen) Automation Technology Co., Ltd.",
   "1441":"              Peter Huber Kältemaschinenbau AG",
   "1442":"Drumag GmbH Fluidtechnik",
   "1443":"F &amp; C Sensing Technology (Hunan) Co. Ltd",
   "1444":"Advanced Mechatronics GmbH",
   "1445":"O-DEAR INTERNATIONAL CORP.",
   "1447":"MESA Electronic GmbH",
   "1448":"SIC! Software GmbH",
   "1449":"Rotork YTC Limited",
   "1450":"READY Robotics",
   "1451":"LEAS SPA",
   "1452":"GINO-AKA",
   "1453":"JEVATEC GmbH",
   "1454":"        Tsino-Dynatron Electrical Technology (Beijing) Co., Ltd.",
   "1455":"Ningbo Anson CNC Technology Co,.Ltd.",
   "1456":"LQ Mechatronik-Systeme GmbH",
   "1457":"EMA Precision Electronics (Suzhou) Corp.",
   "1459":"Suez WTS Analytical Instruments",
   "1460":"NAND Innovation Technology Co., Ltd.",
   "1461":"Re SpA",
   "1462":"Huangshan Flend Control Equipment Co.,Ltd",
   "1463":"UTTec GmbH &amp; Co.KG",
   "1464":"TEMES Engineering GmbH",
   "1465":"KNOCKS Fluid-Technik GmbH",
   "1466":"dutt Power Electronics &amp; Control",
   "1467":"AVID CONTROLS",
   "1468":"Yantai DERON industry Co., LTD",
   "1469":"Gamesa Electric",
   "1470":"Round Solutions GmbH &amp; Co. KG",
   "1471":"Rico-Werk Eiserlo &amp; Emmrich GmbH",
   "1472":"Stucke Elektronik GmbH",
   "1473":"Precitec GmbH &amp; Co. KG",
   "1474":"Big Data in Manufacturing GmbH",
   "1475":"HAUBER-Elektronik GmbH",
   "1476":"Pizzato Elettrica s.r.l.",
   "1477":"Westermo Network Technologies AB",
   "1478":"Belden Hirschmann Industries (Suzhou) Limited",
   "1479":"Shenzhen Farwide Electric Co.,Ltd",
   "1480":"Hohner Automáticos",
   "1481":"Hanyoung nux",
   "1482":"Sensoteq",
   "1483":"KHS Corpoplast GmbH",
   "1484":"Nanjing Decowell Automation Co., Ltd.",
   "1485":"Shanghai Panelmate Electronics Co.,Ltd.",
   "1486":"Blue-White Industries, Ltd.",
   "1487":"JEMA sa",
   "1488":"Leipold+Co.GmbH",
   "1489":"AEG Identifikationssysteme GmbH",
   "1490":"SUTO iTec (China) Co.Limited",
   "1491":"Stark Spannsysteme GmbH",
   "1492":"Beijer Electronics",
   "1493":"DropsA S.p.A.",
   "1494":"Digiwest Wireless and Embedded Solutions, Lda.",
   "1495":"Beijing TeBeiFu Electronics Technology Co.,Ltd",
   "1496":"Shandong SIASUN Industrial Software Research Institute Co.,Ltd.",
   "1497":"ST Microelectronics (Shenzhen) R&amp;D Co.,Ltd.",
   "1498":"Tri-Tronics Co., Inc.",
   "1499":"Pixsys Srl",
   "1500":" SmartGiant  Technology",
   "1501":"Dinkle Enterprise Co., Ltd.",
   "1502":"Mecademic Inc.",
   "1503":"HAWE Hydraulik SE",
   "1504":" EAO AG",
   "1505":"ShenZhen QianWen Information Technology Co.,Ltd",
   "1506":"DONGYING CITY HANDE AUTOMATION INTEGRATION CO.,LTD",
   "1507":"OSCAR PLT GmbH",
   "1508":"Hengesbach GmbH &amp; Co. KG",
   "1509":"Esters Elektronik GmbH",
   "1510":"Magswitch Technology Europe GmbH",
   "1511":"Automated Dairy Systems",
   "1512":"Adolf Thies GmbH &amp; Co. KG",
   "1513":"ZECK Ltd",
   "1514":"Atlas Copco Airpower NV",
   "1515":"JM Concept",
   "1516":"Fiessler Elektronik GmbH &amp; Co. KG",
   "1517":"Sistecaut, Lda.",
   "1518":"Nagl &amp; Vetter GmbH",
   "1519":"Kinco Electric (Shenzhen) Ltd.",
   "1520":"proTEC-Vision Automation GmbH",
   "1521":"Future Systems GmbH &amp; Co. KG",
   "1522":"Espai de producció i electrònica S.L.",
   "1523":"MinebeaMitsumi Inc.",
   "1524":"Xingyu Electron (NINGBO) Co.,Ltd.",
   "1525":"DRUCK &amp; TEMPERATUR Leitenberger GmbH",
   "1526":"Siemens Energy Global GmbH &amp; Co. KG",
   "1527":"Williamson Corporation",
   "1528":"Nanjing TukBest Intelligent Technology Co., Ltd.",
   "1529":"Allied Telesis",
   "1530":"PSI Technics GmbH",
   "1531":"Trafag AG \\xa0sensors &amp; controls",
   "1532":"Sartorius Stedim Biotech GmbH",
   "1533":"Nova Fabrica Ltd.",
   "1534":"Rocksensor Automation CO., Ltd",
   "1535":"AIRBEST (CHANGXING) TECHNOLOGY C0.,LTD",
   "1536":"Poseidon Systems, LLC",
   "1537":"L&amp;T Electrical &amp; Automation(SEIPL)",
   "1538":"WinterWinds Robotics Inc.",
   "1539":"NEUMO Armaturenfabrik-Apparatebau-Metallgießerei GmbH + Co. KG",
   "1540":"Chainzone Technology (Foshan) Co., Ltd.",
   "1541":"Universal Flow Monitors",
   "1542":"IEP Technologies",
   "1543":"SCHMIDT Technology GmbH",
   "1544":"Shanghai Yamato Scale Co.,Ltd.",
   "1545":"D&amp;F Automation Co., Ltd",
   "1546":"Kaifeng Instrument Co., Ltd.",
   "1547":" The Apache Software Foundation",
   "1550":"Bikotronic GmbH",
   "1551":"UNIMOTION",
   "1552":"Kredig GmbH",
   "1553":"Shanghai Xingshen Instrument Co., Ltd.",
   "1555":"Cegelec a.s.",
   "1556":"Process Solutions Canada Limited (PSCL)",
   "1557":" Siogeen UG",
   "1558":"ABB Measurement &amp; Analytics",
   "1559":"Cyltronic AG",
   "1560":"Shanghai JAKA Robotics Ltd",
   "1561":"LEEG Instruments",
   "1562":"Bender GmbH &amp; Co. KG",
   "1563":"Leadshine Technology Co., Ltd.",
   "1564":"BRAUN GmbH Industrie-Elektronik",
   "1565":"Helm Instrument Co., Inc.",
   "1566":"Trafag Italia Srl",
   "1567":"  GE Gas Power",
   "1568":"Eltex-Elektrostatik-GmbH",
   "1569":"KGS Corporation",
   "1570":"Shanghai AMP &amp; MOONS' Automation Co., Ltd.",
   "1571":"Shanghai Sodron Automatic CO., Ltd",
   "1572":"AtomHorizon\\xa0 Electric (JINAN) Co., LTD",
   "1573":"NXTGN Solutions GmbH",
   "1574":"Germanjet Company Ltd.",
   "1575":"Ningbo AirTAC Automatic Industrial Co,.Ltd.",
   "1576":"Shenzhen\\xa0Megmeet\\xa0Drive Technology Co., Ltd.",
   "1577":"Optonic GmbH",
   "1578":" Kristianstads Lyftdon AB  (KLAB)",
   "1579":"Shenyang Institute of Automation,CAS",
   "1580":"3M Deutschland GmbH",
   "1581":"Shanghai Toeking Automation Technology Co. , Ltd.",
   "1582":"Edwards Ltd",
   "1583":"Ingenieurbüro KogiTEK UG",
   "1584":"ARTECH ULTRASONIC SYSTEMS AG",
   "1585":"Visual Electronic GmbH",
   "1586":"RS Components",
   "1587":"Atrax Group NZ Ltd",
   "1588":"Zürcher Hochschule für Angewandte Wissenschaften",
   "1589":"Nanjing IRON Technology Co., Ltd",
   "1590":"Omega Engineering Inc.",
   "1591":"Iwai Kikai Kogyo Co.,Ltd.",
   "1592":"Sesotec GmbH",
   "1593":"DAIHEN Corporation",
   "1594":"WUXI XINJE ELECTRIC CO.,LTD",
   "1595":"IBH-Tec GmbH",
   "1596":"Shanghai Liaomiao Automation Technology Partnership (Limited                   Partnership)",
   "1597":"NDW Group BV",
   "1598":"Jiangsu Acrel Electrical Manufacturing. Co., Ltd.",
   "1599":"Shenzhen Veinar Technology Co., Ltd.",
   "1600":"FOCUS-ON VoF",
   "1601":"Code Corporation",
   "1602":"dieEntwickler Elektronik GmbH",
   "1603":"Centec Gesellschaft für Labor- und Prozessmesstechnik mbH",
   "1604":"Rheonics GmbH",
   "1605":"Georg Fischer Piping Systems Ltd.",
   "1606":"Schneider Electric China Co., Ltd.",
   "1607":"Rosenberger Hochfrequenztechnik GmbH &amp; Co. KG",
   "1608":"Mac Valves, Inc.",
   "1609":"codestryke GmbH",
   "1610":"ABB AB",
   "1611":"Markem-Imaje",
   "1612":"EMC Industrial Group Ltd",
   "1613":"State Nuclear Power Automation System Engineering Company",
   "1614":"Online Development Inc.",
   "1615":"Bamboo Dynamics Corporation.,Ltd.",
   "1616":"Rohmann GmbH",
   "1617":"Sichuan Odot Automation System Co., Ltd.",
   "1618":"Arrow (China) Electronics Trading Co.Ltd",
   "1619":"Groeneveld-BEKA GmbH",
   "1620":"Roboteq Inc",
   "1621":"Mech-Mind Robotics Technologies Ltd",
   "1622":"RELISTE Ges.m.b.H.",
   "1623":"EXPERT Transformatorenbau GmbH",
   "1624":"Siargo.Ltd.",
   "1625":"Shenzhen Inovance Technology Co., Ltd.",
   "1626":"Shanghai Chenzhu Instrument Co., Ltd.",
   "1627":"Guangdong Kaifull  Electronics Technology Co., Ltd.",
   "1628":" Zhejiang Aoxiang Auto-Control Technology Co.,Ltd",
   "1629":"Fenac Mühendislik Limited Şirketi",
   "1630":"Schaeffler Monitoring Services GmbH",
   "1631":"beh.digital GmbH",
   "1632":"PLEVA GmbH",
   "1633":"Navitec Systems",
   "1638":"Chengdu Guardian Technologies,Ltd,. Inc.",
   "1639":"Delixi (Hangzhou) Inverter Co., Ltd.",
   "1640":"Guangzhou Optex Industrial Automation Control Equipment Co.,Ltd",
   "1641":"DONJOY Technology Co.,Ltd",
   "1642":"ORing Shanghai Corp",
   "1643":"Hanseatic Power Solutions GmbH",
   "1644":"Zhejiang HuaRay Technology Co., Ltd.",
   "1645":"Shanghai Dingxi Automation Technology Co., Ltd",
   "1646":"Shenzhen wellauto Technology Co., Ltd",
   "1647":"asomatic ag",
   "1648":"MT Drive &amp; Control (Shenzhen) Co., Ltd.",
   "1649":"GS system",
   "1650":"AnyID technology (Shanghai) Ltd.",
   "1652":"Chenglei Valve Technology Co.,Ltd.",
   "1653":"Swedvision Automation AB",
   "1655":"Masterflex",
   "1656":"SIMCO (Nederland) B.V.",
   "1657":"Tianjin Oumingzhuang Automation Technology Co.,Ltd.",
   "1658":"Wuxi Lead Intelligent Equipment Co.,Ltd.",
   "1659":"VIPAECO CONTROLS Technology (Shanghai) CO.,LTD.",
   "1660":"Lehnert R &amp; D Arnsberg GmbH",
   "1661":" Chenghuan Technology (Shenzhen) Co., LTD",
   "1662":"Selec AG",
   "1663":"EURA DRIVES Electric Co., Ltd.",
   "1664":"synland",
   "1665":"RAYCOH CONTROL CO.,LTD",
   "1666":"PCB Piezotronics, Inc.",
   "1667":"Klaschka Industrieelektronik GmbH",
   "1668":"cellumation GmbH",
   "1669":"Rose Systemtechnik GmbH",
   "1670":"KURAMO ELECTRIC CO.,LTD.",
   "1671":"Shenzhen Huachuang Zhiqi Technology Co.,Ltd",
   "1672":"Intellisense (Xiamen) Microelectronics Ltd",
   "1673":"ADLINK Technology Inc.",
   "1674":"PI Electronics AG",
   "1675":"Baker Hughes Digital Solutions GmbH",
   "1676":"Funkwerk Systems GmbH",
   "1677":"-",
   "1678":"EPHI B.V.",
   "1679":"Googol Technology Co., Ltd.",
   "1680":"Guangzhou Chenkong Intelligent Technology Co., Ltd.",
   "1681":"Tecmata GmbH",
   "1682":"Tool-Temp AG",
   "1693":"Petards Ltd",
   "1737":"Acromag Inc.",
   "1845":"ROLAND ELECTRONIC GmbH",
   "2351":"Pilz GmbH &amp; Co. KG",
   "2403":"Prozesskommunikation, TU Dresden",
   "2730":"HIWIN MIKROSYSTEM CORP.",
   "3400":"Berner Fachhochschule – Technik und Informatik",
   "4323":"tec5 AG",
   "5000":"Verder Limited",
   "7556":"Elomatic",
   "8888":"Thorsis Technologies GmbH",
   "8899":"KraussMaffei Technologie GmbH",
   "8964":"Danieli Automation SpA",
   "13763":"SPX Flow Technology Germany GmbH",
   "16384":"PROCENTEC",
   "16712":"AHS Antriebstechnik GmbH",
   "17740":"ENGEL Elektroantriebe GmbH ",
   "19538":"Lachmann &amp; Rink GmbH",
   "24576":"ExSaf",
   "24577":"SEOJIN INSTECH",
   "24578":"TASI FLOW",
   "24579":"Daehan Control",
   "24580":"APM",
   "24581":"ORANGE INST. UK",
   "24582":"BARTEC",
   "24583":"Detcon",
   "24584":"MSA",
   "24585":"METROVAL",
   "24586":"Etalon Rus",
   "24587":"JOGLER",
   "24588":"KSB Aktiengesellschaft",
   "24589":"Richter CT",
   "24590":"NET SAFTY",
   "24591":"SECanada",
   "24592":"SUPCON",
   "24593":"DKK - TOA",
   "24594":"Dwyer Instruments",
   "24595":"FineTek",
   "24596":"TopWorx Inc.",
   "24597":"HOFFER FLOW CONTROLS",
   "24598":"DUST NETWORKS",
   "24599":"Forbes Marshall",
   "24600":"All Measures, Ltd.",
   "24601":"MACTek",
   "24602":"CSI",
   "24603":"TC Fluid Control",
   "24604":"Rohrback Cosasco",
   "24605":"AirSprite",
   "24606":"Microcyber Inc.",
   "24607":"TIG",
   "24608":"ifm prover Gmbh",
   "24609":"FLEXIM",
   "24610":"TOKIMEC.INC",
   "24611":"SBEM",
   "24612":"SkoFlo Industries, Inc.",
   "24613":"StoneL Corporation",
   "24614":"EUREKA FLOW ",
   "24615":"BEKA associates",
   "24616":"CAPSTAR AUTOMATION",
   "24617":"Pulsar",
   "24618":"Elemer",
   "24619":"Soft Tech Group",
   "24620":"FUJIAN WIDEPLUS PRECISION INSTRUMENTS CO., LTD",
   "24621":"ENOTEC GmbH",
   "24622":"Val Controls A/S",
   "24623":"Kurz Instruments",
   "24624":"E-Senza Technologies",
   "24625":"Crowcon",
   "24626":"GEORGIN",
   "24627":"Eldridge Products",
   "24628":"DDTOP",
   "24629":"KSR Kuebler",
   "24630":"Armstrong Intl",
   "24631":"Hitachi High-Tech",
   "24632":"AMFLOW",
   "24633":"Fluidwell",
   "24634":"Mecon",
   "24635":"Fox Thermal Inst.",
   "24636":"EJMConsulting",
   "24637":"Anton Paar",
   "24638":"Dinel, s.r.o.",
   "24639":"Simtronics ASA",
   "24640":"INTEC",
   "24641":"Softing",
   "24642":"Fire Sentry Corp ",
   "24643":"FUTURE INSTRUMENT",
   "24644":"MOTOYAMA",
   "24645":"ifak system",
   "24646":"MORGAN KOREA",
   "24647":"AWIATECH",
   "24648":"Coen Company",
   "24649":"United Electric",
   "24650":"Shanghai Sinoto Instrument Co., Ltd",
   "24651":"MATSUSHIMA",
   "24652":"Westcontrol AS",
   "24653":"Oldham",
   "24654":"WooriTG",
   "24655":"trianglemicrosol",
   "24656":"Nivo Controls Pvt Ltd",
   "24657":"Nivis LLC",
   "24658":"SKF USA",
   "24659":"ESP Safety",
   "24660":"HollySys",
   "24661":"Georg Fischer Piping Systems",
   "24766":"Vivace Process Instruments Ltda",
   "61440":"F000 - FFFF reserviert für herstellerübergreifende Profile bei PROFINET",
   "61696":"profile specific PA",
   "65535":"IO-LINK Community"
}
